@charset "utf-8";
/* CSS Document */

	#titulo-geral h1 { margin-top: 0; }	
	#titulo-geral small { display: block; font-size: 60%; }

	#titulo-geral {
		position: relative; z-index: 1;
		background-position: right center;
	}
	
	#titulo-geral .overlay {
		/* Bg registrado nas opçoes visuais > fundos */
	}	
	#titulo-geral .casca { position: relative; z-index: 3; }
	#titulo-geral .casca h1 {
		font-size: 3em; max-width: 80%; color: #fff !important; line-height: 0.9 !important; padding-bottom: 10px;
		text-shadow: 2px 2px 0 rgba(0,0,0,0.4); font-weight: bold !important;
		}
	#titulo-geral .casca h1 small { font-weight: normal; margin-bottom: 7px; }
	body.single-post #titulo-geral .casca h1,
	body.search #titulo-geral .casca h1,
	body.category #titulo-geral .casca h1
	{ font-size: 2em; }
	
		

/* -------------------------------------------------------------- */			
/* HD 720p (1280x720) */			
@media only screen and (min-width: 1280px) /*and (max-width: 1439px)*/ {

	
	
}



/* -------------------------------------------------------------- */			
/* Tablet na horizontal & telas antigas 1024x768 */			
@media only screen and (min-width: 981px) and (max-width: 1279px) {

	
	
}




/* -------------------------------------------------------------- */			
/* Tablet na vertical & telas antigas 800x600 */			
@media only screen and (min-width: 768px) and (max-width: 980px) {

	
	
}


/* -------------------------------------------------------------- */			
/* Comum a mobile vertical, horizontal e tablets */
@media only screen and (max-width: 980px) {
	
	#titulo-geral h1 { font-size: 2em !important; }
	
}
	

	
/* -------------------------------------------------------------- */			
/* Comum a mobile vertical e horizontal */
@media only screen and (max-width: 767px) {

	
	
}



/* -------------------------------------------------------------- */			
/* Mobile horizontal */			
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
					
}




/* -------------------------------------------------------------- */			
/* Mobile na vertical */	
@media only screen and (max-width: 479px) {
	
	
	
}